{% extends '::frontend.html.twig' %}

{% block body -%}
    

<div class="row">
		<div class="col-lg-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4>Lista de examenes fisicos</h4>
				</div>
				<div class="panel-body">
					<table class="table table-striped table-bordered table-hover"
						id="dataTables-example">
						<thead>
                         
							<tr>
								<th>Id</th>
                                <th>Nombre del examen</th>
                                <th>Descripcion</th>
                                <th>Fecha Realizacion</th>
                                <th>Radiologia</th>
								<th width="200">Acciones</th>		
							</tr>
						</thead>
						<tbody>
                        {% for entity in entities %}
								<tr>
									<td><a href="{{ path('examenfisico_show', { 'id': entity.id }) }}">{{ entity.id }}</a></td>
                                    <td>{{ entity.nombreExamen }}</td>
                                    <td>{{ entity.descripcion }}</td>
                                    <td>{% if entity.fecha %}{{ entity.fecha|date('Y-m-d') }}{% endif %}</td>
                                    <td><img src="{{ asset('images/upload/examenesfisicos/radiologias/' ~ entity.imagePath) }}" width="200" height="200"/></td>
									<td width="200" align="center">
									<a href="{{ path('examenfisico_show', { 'id': entity.id }) }}"
											class="btn btn-success custom-width">Detalle</a>
									
									<a href="{{ path('examenfisico_edit', { 'id': entity.id }) }}" class="btn btn-danger custom-width">Editar</a>
								
									</td>
								</tr>
					{% endfor %}
						</tbody>
					</table>

				</div>
			</div>
			<div class="well">
					<a class="btn btn-success " href="{{ path('examenfisico_new') }}">Nuevo Examen</a>
						
			</div>
		</div>
	</div>
{% endblock %}
